# Quantity_Color.hxx File Reference

`#include <Standard_ShortReal.hxx>`
`#include <Standard_Storable.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Quantity_Parameter.hxx>`
`#include <Quantity_TypeOfColor.hxx>`
`#include <Quantity_Rate.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

Standard_EXPORT Handle_Standard_Type & | Quantity_Color_Type_ ()

## Function Documentation

class Standard_EXPORT Handle_Standard_Type& Quantity_Color_Type_ | ( |  | ) |